<?php


if ($lg=='raas')
{
  $i="localhost"; 
  $usr="raas";    
  $senha="s02a10a13";      
  $base="raas_dbadm";
  $site="raas.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='iel')
{
  $i="localhost"; 
  $usr="iel";    
  $senha="r02o09t13";      
  $base="iel_dbadm";
  $site="inspectorengenharia.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='jfs')
{
  $i="localhost"; 
  $usr="jfs";    
  $senha="o26n04i13";      
  $base="jfs_dbadm";
  $site="jfsustentavel.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}







if ($lg=='jrufino')
{
  $i="localhost"; 
  $usr="jrufino";    
  $senha="o26n04i13";      
  $base="jrufino_dbadm";
  $site="jrufino.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='jrufino_2')
{
  $i="localhost"; 
  $usr="wpgcombr_jrufino";    
  $senha="o26n04i13";      
  $base="wpgcombr_jrufino_dbadm";
  $site="jrufino.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}










if ($lg=='webserve')
{
  $i="localhost"; 
  $usr="webserve";    
  $senha="wo6b29tg56";      
  $base="webserve_dbprincipal";
  $site="webserve.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='webserve_2')
{
  $i="localhost"; 
  $usr="webserve_2";    
  $senha="wo6b29tg56";      
  $base="webserve_dbadm";
  $site="webserve.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='wpgcombr')
{
  $i="localhost"; 
  $usr="wpgcombr";    
  $senha="wo6b29tg56";      
  $base="wpgcombr_dbadm";
  $site="wpg.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='wpgcombr2')
{
  $i="localhost"; 
  $us="wpgcombr";    
  $senha="wo6b29tg56";      
  $base="wpgcombr_dbprincipal";
  $site="webserve.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}








if ($lg=='sinagua_sinagua')
{
  $i="localhost"; 
  $usr="sinagua_sinagua";    
  $senha="a02u07g12";      
  $base="sinagua_dbadm"; 
  $site="sinagua.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='coletor')
{
  $i="localhost"; 
  $usr="coletor";    
  $senha="o09c05n12";      
  $base="coletor_dbadm"; 
  $site="coletorvirtual.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}


if ($lg=='recinco')
{
  $i="localhost"; 
  $usr="recinco";    
  $senha="o09c05n12";      
  $base="recinco_dbadm"; 
  $site="recinco.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}


if ($lg=='lumix')
{
  $i="localhost"; 
  $usr="lumix";    
  $senha="x01i03m12";      
  $base="lumix_dbadm"; 
  $site="lumilimp.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='lumix_lumilimp')
{
  $i="localhost"; 
  $us="lumix_lumilimp";    
  $senha="x01i03m12";      
  $base="lumix_dbadm";
  $site="lumilimp.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='webserve_speedx')
{
  $i="localhost"; 
  $usr="webserve_speedx";    
  $senha="x08d02e10";      
  $base="webserve_speedxdbadm"; 
  $site="webserve.com.br/speedx";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='brazil')
{
  $i="localhost"; 
  $usr="brazil";    
  $senha="l28i06z11";      
  $base="brazil_dbadm";
  $site="allinnbrazil.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='camisas')
{
  $i="localhost"; 
  $usr="camisas";    
  $senha="o02s03n11";      
  $base="camisas_dbadm"; 
  $site="camisasincenso.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='eoquee')
{
  $i="localhost"; 
  $usr="eoquee";    
  $senha="e20e01u11";      
  $base="eoquee_dbadm"; 
  $site="eoquee.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='galvim')
{
  $i="localhost"; 
  $usr="galvim";    
  $senha="m01i04v11";      
  $base="galvim_dbadm";
  $site="gomesalvim.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='redebola')
{
  $i="localhost"; 
  $usr="redebola";    
  $senha="futihist";      
  $base="redebola_dbadm"; 
  $site="redebola.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='lodonio')
{
  $i="localhost"; 
  $usr="lodonio";    
  $senha="o16i11n10";      
  $base="lodonio_dbadm"; 
  $site="lodonio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}


if ($lg=='estrela')
{
  $i="localhost"; 
  $usr="estrela";    
  $senha="s11o06c10";      
  $base="estrela_dbadm"; 
  $site="estreladamanhaservicos.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='provence')
{
  $i="localhost"; 
  $usr="provence";    
  $senha="e15c08n11";      
  $base="provence_dbadm"; 
  $site="provenceresidencial.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='qcantos')
{
  $i="localhost"; 
  $usr="qcantos";    
  $senha="beatriz";      
  $base="qcantos_dbadm"; 
  $site="quatrocantosjf.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}











if ($lg=='serbenco')
{
  $i="localhost"; 
  $usr="serbenco";    
  $senha="serb18920";      
  $base="serbenco_dbadm"; 
  $site="serbenco.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}










  

if ($lg=='afinauto')
{
  $i="localhost"; 
  $usr="afinauto";    
  $senha="o12t01u09";      
  $base="afinauto_dbadm"; 
  $site="afinauto.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}










if ($lg=='beatles')
{

  $i="localhost";
  $usr="beatles";
  $senha="f29j01r09";
  $base="beatles_dbadm";
  $site="beatlesforeverjf.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='bairu')
{

  $i="localhost"; 
  $usr="bairu";    
  $senha="qe13wr24";      
  $base="bairu_dbadm";
  $site="blocodobairu.com.br"; 

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}










if ($lg=='barreira')
{

  $i="localhost"; 
  $usr="barreira";    
  $senha="c2h3i0c3";      
  $base="barreira_dbadm";
  $site="barreiracontraformigas.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='btf')
{
  $i="localhost";
  $usr="btf";
  $senha="mheitortkd";
  $base="btf_dbadm"; 
  $site="braziltaekwondofederation.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='iomag')
{
  $i="localhost"; 
  $usr="wpgcombr_mheitor";    
  $senha="r02o03t10";      
  $base="wpgcombr_mheitor_dbadm"; 
  $site="mestreheitor.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='mheitor__antigo')
{
  $i="localhost"; 
  $usr="mheitor";    
  $senha="r02o03t10";      
  $base="mheitor_dbadm"; 
  $site="mestreheitor.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='alex')
{
  $i="localhost";
  $usr="alex";
  $senha="acorde74";
  $base="alex_dbadm";
  $site="alexandrescio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}













if ($lg=='cplac')
{
  $i="localhost";
  $usr="cplac";
  $senha="1s3u3e5h";
  $base="cplac_dbadm";
  $site="cplac.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}







if ($lg=='cmm')
{
  $i="localhost"; 
  $usr="cmm";    
  $senha="cam7667";      
  $base="cmm_dbadm"; 
  $site="arrebatamentodaigrejacmm.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}












if ($lg=='seeds')
{
  $i="localhost"; 
  $usr="seeds";    
  $senha="s3d2e1e8";      
  $base="seeds_dbadm"; 
  $site="escolaseeds.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}



if ($lg=='webdicas')
{
  $i="localhost"; 
  $usr="webdicas";    
  $senha="qe13wr24";      
  $base="webdicas_dbadm"; 
  $site="webdicas.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='kidicas')
{
  $i="localhost"; 
  $usr="kidicas";    
  $senha="l1a9i9ca6";      
  $base="kidicas_dbadm"; 
  $site="kidicas.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='thopazio')
{
  $i="localhost"; 
  $usr="thopazio";    
  $senha="o6i7z2a1";      
  $base="thopazio_dbadm"; 
  $site="bandathopazio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='xinguara')
{
  $i="localhost"; 
  $usr="xinguara";    
  $senha="a27r01a09";      
  $base="xinguara_dbadm"; 
  $site="xinguaramadeiras.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='guitarra')
{
  $i="localhost"; 
  $usr="guitarra";    
  $senha="xirdneh";      
  $base="guitarra_dbadm"; 
  $site="guitarraeletrica.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='lique')
{
  $i="localhost"; 
  $usr="lique";    
  $senha="zung";      
  $base="lique_dbadm"; 
  $site="liquegavio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}







if ($lg=='iruas')
{
  $i="localhost"; 
  $usr="iruas";    
  $senha="qe13wr24";      
  $base="iruas_dbadm"; 
  $site="iruas.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}




if ($lg=='mm')
{
  $i="localhost"; 
  $usr="mm";    
  $senha="r19a05l10";      
  $base="mm_dbadm"; 
  $site="mmhospitalar.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='tecnoton')
{
  $i="localhost"; 
  $usr="tecnoton";    
  $senha="t20a04c10";      
  $base="tecnoton_dbadm"; 
  $site="tecnoton.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}








if ($lg=='sinagua')
{
  $i="localhost"; 
  $usr="sinagua";    
  $senha="ha2go7ua3";      
  $base="sinagua_dbadm"; 
  $site="sinagua.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}







if ($lg=='pfesta')
{
  $i="localhost"; 
  $usr="pfesta";    
  $senha="dral0gnas8";      
  $base="pfesta_dbadm"; 
  $site="panodefesta.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='icidade')
{
  $i="localhost"; 
  $usr="icidade";    
  $senha="e08d04a08";      
  $base="icidade_dbadm"; 
  $site="instcidade.org.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='siloe')
{
  $i="localhost"; 
  $usr="siloe";    
  $senha="s08o04c08";      
  $base="siloe_dbadm"; 
  $site="siloeaparelhosmedicos.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}







if ($lg=='hills')
{
  $i="localhost"; 
  $usr="hills";    
  $senha="s14l04l08";      
  $base="hills_dbadm"; 
  $site="torradashills.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='nave')
{
  $i="localhost"; 
  $usr="nave";    
  $senha="o18i07d08";      
  $base="nave_dbadm"; 
  $site="navestudio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='marcelus')
{
  $i="localhost"; 
  $usr="marcelus";    
  $senha="i10o07t08";      
  $base="marcelus_dbadm"; 
  $site="marcelusvitoi43195.can.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='fernando')
{
  $i="localhost"; 
  $usr="fernando";    
  $senha="i29l07e08";      
  $base="fernando_dbadm"; 
  $site="fernandofarineli13000.can.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






if ($lg=='nguedes')
{
  $i="localhost"; 
  $usr="nguedes";    
  $senha="s14e09d08";      
  $base="nguedes_dbadm"; 
  $site="nairguedes65123.can.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='clube80')
{
  $i="localhost"; 
  $usr="clube80";    
  $senha="f31j10s08";      
  $base="clube80_dbadm"; 
  $site="clubeanos80jf.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}









if ($lg=='embalux')
{
  $i="localhost"; 
  $usr="embalux";    
  $senha="x03u10l08";      
  $base="embalux_dbadm"; 
  $site="estojosembalux.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='cidest')
{
  $i="localhost"; 
  $usr="cidest";    
  $senha="a11r03i09";      
  $base="cidest_dbadm"; 
  $site="cidadaniaestrangeira.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}





if ($lg=='musicar')
{
  $i="localhost"; 
  $usr="musicar";    
  $senha="o05i06d09";      
  $base="musicar_dbadm"; 
  $site="musicarproaudio.com.br";

$conecta=mysql_connect($i,$usr,$senha) or die ("N&atilde;o foi poss&iacute;vel conectar no banco selecionado");

$banco = mysql_select_db($base);

}






?>